<?xml version="1.0" encoding="utf-8"?>

<resources>
	<string name="app_name">inewme</string>
	<string name="channel_name">vkb_channel</string>
	<string name="channel_desc">vkb_channel is a channel for the vulkan best practice application notifications</string>
	<string name="native_lib_name">vulkan_samples</string>
	<string name="permissions_text">Some permissions were not granted</string>
	<string name="permissions_button">Grant Permissions</string>
	<string name="menu_run_samples_title">Run All Samples</string>
	<string name="open_file_with">Open File With</string>
	<string name="menu_benchmark_mode_title">Benchmark Mode</string>
	<string name="menu_headless_title">Headless</string>
	<string name="filter_button_text">Filter</string>
</resources>
